/* 20210610143731 - v2 */
.gui,
.gui-block-linklist li a {
  color: #231f20;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #231f20;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/*********  Header aanpassingen  **********/
@media all and (max-width: 1199px) {
    #page #header .header-sticky {
      position: fixed !important;
      top:0;
      left:0;
  }
  #mobileNav {
    bottom:inherit !important;
    top: 80px;
    z-index: 99;
  }
  #wrapper .content {
  	margin-top: 135px;
  }
  #main {
    padding-top:60px !important;
  }
  .cacao-trace3 {
    display:none !important;
  }
}
@media all and (max-width: 768px) {
  #mobileNav {
  	top: 62px;
  }
  #wrapper .content {
  	margin-top: 119px;
  }
}
#header .header-sticky.sticky {
  border-bottom:0px !important;
}
#header .header-sticky, #header .header-sticky.sticky .header-nav {
  background: #000 !important;
}
.menu-icon .menu-text {
  color: #fff;
}
.menu-icon .miniBar {
  background: #fff;
}
#header #cart .cart-icon i, #header #cart .cart-inner .link a .menu-text, #header #cart .cart-inner .wish a .menu-text {
  color: #fff;
}
#header {
  display:flex;
  flex-flow: wrap;
}
#header #topnav {
  order: 2;
  width: 100%;
  background: #e5e5e5;
}
#topnav .usp .list-usp .no-carousel .item-usp {
  color: #000;
}
#header .dropdown > ul > li > a, #header .compare ul li a, #header .languages > ul > li > .language strong, #header .dropdown > ul > li strong {
  color: #000;
}

.cacao-trace2 {
  max-height: 34px;
  right: 90px;
}

#navigation .hallmark img {
  max-height: 34px;
  width: auto;
  margin-top: 15px;
}

#logo .logo .logo-inner {
margin:auto;
}
#logo.search .logo .logo-inner {
margin:0px;
overflow: visible;
}
#header .header-sticky #search #formSearch .search-inner-bar > i, #header .header-sticky.sticky #search #formSearch .search-inner-bar > i {
right: 0px;
}
#header #search #formSearch .autocomplete .products .product {
  width:100%;
  padding:0px;
}
#header #search #formSearch .autocomplete .products .product a img {
  padding: 5px 0px;
}
#header #search #formSearch .autocomplete .products .product .col-3 {
  	-ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
}
#header #search #formSearch .autocomplete .products .product .info strong {
  height:auto;
}
#header #search #formSearch .autocomplete .products .product .grid {
  align-items: center;
}
@media all and (max-width:1200px) {
  #header {
    background:#000 !important;
  }
  #logo {
    margin:auto !important;
  }
  .d-xl-none {
    display:none !important;
  }
  .header-sticky {
    width:100% !important;
  }
  #header #logo {
    border-bottom: 0px solid #ddd !important;
  }
   #header #globals {
  	display:none;
  }
  #logo.search {
    display: none !important;
  }
}
@media all and (max-width:768px) {
  #header {
    background:#000;
  }
  #logo {
    margin:auto !important;
  }
  .d-xl-none {
    display:none !important;
  }
  .header-sticky {
    width:100% !important;
  }
  #header #logo {
    border-bottom: 0px solid #ddd !important;
  }
   #header #globals {
  	display:none;
  }
	.cacao-trace3 {
  	filter: invert(1);
  }
  #logo.search {
    display: none !important;
  }
  #topnav .usp .list-usp .item-usp, #topnav .usp .list-usp .item-usp a {
    color: #000;
  }
  #main {
    padding-top:0px;
  }
}  
/*********  Einde Header aanpassingen  **********/








b, h1, h2, h3 ,h4 ,h5 ,h6 {
  font-family: trade-gothic-next-condensed, sans-serif !important;
}

@media all and (min-width:1400px) {
  .image_header {
    background: #000;
    height:500px;
    width:110vw;
    margin-left: calc(-50vw + 670px);
    position:relative;
    background-size:cover !important;
  }
}
@media all and (max-width:1400px) {
	.image_header {
    background: #000;
    height:500px;
    width:100vw;
    margin-left: -15px;
    position:relative;
    background-size:cover !important;
  }
}

.image_header:after {
	content:'';
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: #000;
  opacity:0.4;
}
	.overlay_svg {
    position:absolute;
    width:100%;
    height:100px;
    bottom:0;
    left:0;
    background: url("swirl.svg");
    background-size: 100% 100%;
        z-index: 1;
  }
.container_body {
	background: #fff;
	border-radius: 20px;
  margin-top: -250px;
  z-index: 8;
  position: relative;
    padding: 40px;
}
.container_body a, .container_zakelijk a {
  color: red !important;
}
.container_body h3 {
  font-size:30px;
  line-height: 1.1em;
	font-weight: bold;
}
.pad-tb-100 {
  padding-top:100px;
  padding-bottom:100px;
}
.pad-tb-50 {
  padding-top:50px;
  padding-bottom:50px;
}
@media all and (max-width:768px) {
	.container_body iframe{
    height: 1300px;
  }
  .container_body {
    padding: 20px 20px;
  }
}

/* Cafe pagina */
.cafe_header_row {
	margin-top: -400px;
  align-items: center;
}
.cafe_header {
  background: #fff;
	border-radius: 20px;
  padding:40px;
  min-height: 430px;
}
.cafe_header h1 {
  font-size:50px !important;
	line-height: 55px;
  margin-bottom:30px;
  font-weight:900;
}
.cafe_header span {
  font-size: 16px !important;
  padding-left: 40px;
  display:block;
}
.cafe_adres, .cafe_phone {
  position:relative;
 
}
.cafe_adres:before {
	content:'';
  position:absolute;
  top:0;
  left:0;
  width: 22px;
	height: 29px;
  background: url('https://cdn.webshopapp.com/shops/33241/files/339200498/marker.png');
}
.cafe_phone:before {
  	content:'';
  position:absolute;
  top:0;
  left:0;
	width: 29px;
  height: 29px;
  background: url('https://cdn.webshopapp.com/shops/33241/files/339200499/phone.png');
    
}
.cafe_phone a:hover {
  margin-left:10px;
}
.cafe_phone a {
  color: #000;
  font-weight:bold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cafe_socials {
  margin-top:15px;
  padding-left:0px !important;
}
.cafe_socials a {
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  position: relative;
  top:0;
}
.cafe_socials a:hover{
  filter: invert(50%);
     top: -5px;
}
.cafe_pagina h3 {
  font-size:30px;
  line-height: 1.1em;
}
.cafe_pagina p, .cafe_pagina td {
  font-size: 16px;
  line-height: 1.8em;
}
.flowingrow {
  padding:100px 0px;
  position:relative;
}
.flowingrow h3, .flowingrow p, .flowingrow td {
	color: #fff;
}
.flowingrow_top {
  width:110vw;
  margin-left: calc(-50vw + 630px);
  height:70px;
	background: url('black-top.svg');
  background-size: 100% 100%;
} 
.flowingrow_bot {
  width:110vw;
  margin-left: calc(-50vw + 640px);
  height:70px;
	background: url('black-bot.svg');
  background-size: 100% 100%;
} 
.flowingrow:before {
  content:'';
  background: #231f20;
  width:110vw;
  margin-left: calc(-50vw + 660px);
  height:100%;
  position:absolute;
  top:0;
  left:0;
  display:block;
}
.header_button {
  	color: #fff;
    padding: 10px 20px;
    padding-right: 60px;
    border: 1px solid white;
    display: block;
    float: left;
    clear: both;
    margin-bottom: 10px;
  	margin-left: -16px;
  	font-size: 18px;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.header_button:hover {
		color: #000;
  	background-color: #fff;
}
.image_cafe_pagina {
  width:100%;
  padding-top:100%;
  background-color: #000;
    mask-image: url('image-cafe.svg');
    mask-size: 100% 130%;
    mask-position: center center;
    mask-mode: alpha;
    mask-repeat: no-repeat;
    -webkit-mask-image: url('image-cafe.svg');
    -webkit-mask-size: 100% 130%;
    -webkit-mask-position: center center;
    -webkit-mask-mode: alpha;
    -webkit-mask-repeat: no-repeat;
  margin-bottom: -140px;
  background-size: cover !important;
}

.reviews{
    margin-top: -100px;
    background: #fff;
    padding: 40px;
    border-radius: 20px;
}
.white_button {
	background: #fff;
  color: #000;
  padding: 10px 40px;
       -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
      margin-top: 10px;
    display: block;
    float: left;
    clear: both;
}
.white_button:hover {
	background: #000;
  color: #fff;
}


.cafe-slider, .slick-list, .slick-track {
	height: 100%;
  width: 100%;
}
.cafe-slider_img {
  height: 600px;
  background-size: cover !important;
  background-position: center center !important;
}
#footer {
  margin-top:0px !important;
}
@media all and (max-width:1400px) {
  .flowingrow:before {
    margin-left: 0px;
  }
  .flowingrow_top, .flowingrow_bot {
    margin-left: -15px;
  }
}
@media all and (max-width:768px) {
  .image_header.cafe {
  	margin-top: 400px;
  }
	.cafe_header_row {
    margin-top:-900px;
    margin-bottom: 350px;
	}
  .container_zakelijk .cafe_header_row {
    margin-top: -460px;
    margin-bottom: 0px;
  }
  .container_zakelijk .cafe_header_row .cafe_header {
  	min-height: auto !important;
    margin-bottom: 10px;
  }
	.header_button {
  	float:none;
    text-align: center;
    background-color: #fff;
    color: #000;
    margin-left:0px;
  }
  .flowingrow {
    background: #231f20;
  }
}


/*************** text animaties ***************/

.animate {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.image_animation div, .image_animation img{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	position:relative;
}
.image_animation.in-view div, .image_animation.in-view img {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	transition-delay: 0.5;
}
@-webkit-keyframes image-anim /* Safari and Chrome */ {
  	0% {
    	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
		clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  	}
 	50% {
   	 	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  	}
	100% {
    	-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
		clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  	}
}
@keyframes image-anim /* Safari and Chrome */ {
  	0% {
    	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
		clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  	}
 	50% {
   	 	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  	}
	100% {
    	-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
		clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  	}
}

.crop_from_left {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}

.crop_from_left.in-view {
	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}
.animate.in-view .crop_from_left {
	-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
	clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

.slide-in-left {
	left:-40px;
	opacity:0;
}
.slide-in-left.in-view {
	left:0px;
	opacity:1;
}
.slide-in-up {
	top:40px;
	opacity:0;
}
.slide-in-up.in-view {
	top:0px;
	opacity:1;
}
.fade-in-right {
	transform: translatex(40px);
	opacity:0;
}
.fade-in-right.in-view {
	transform: translatex(0px);
	opacity:1;
}

.mask-up {
	display:block;
	-webkit-clip-path: polygon(100% 100%, 0 100%, 0 100%, 100% 100%);
	clip-path: polygon(100% 100%, 0 100%, 0 100%, 100% 100%);
}
.mask-up.in-view {
	-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
	clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

.text-black-rev{
	-webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
	position:relative;
}
.text-black-rev:before{
	position:absolute;
	top:0;
	left:0;
	content:'';
	background: #000;
	width:100%;
	height:100%;
		-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
	clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}
.text-black-rev.in-view:before{
	-webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
	clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
	transition-delay:0.2s;
}
.text-black-rev.in-view {
	-webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
	clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

/* delays  */
.delay-200 {
	transition-delay:0.2s;
}
.delay-400 {
	transition-delay:0.4s;
}
.delay-600 {
	transition-delay:0.6s;
}
.delay-800 {
	transition-delay:0.8s;
}
.delay_1s {
	transition-delay:1s;
}
.delay_2s {
	transition-delay:2s;
}


/*************** end text animaties ***************/



#usp .usp .list-usp .item-usp i { display:block;margin:0 auto; }

/* START René LightspeedHQ - Feb. 2020 */
/* #products .title-box {
  display: none;
} */
/* END - René, LightspeedHQ  */

@media all and (max-width:768px) {
  .mobileimage {
		max-width:100% !important;
  }
}


/* Aangepaste Yotpo CSS STUDIO PIRANHA  */ 
#embedded_widget {
     margin: 0 !important;
     max-width: 100% !important;
}

#embedded_widget .embedded_widget_container .embedded_widget_header {
background-color: #fff !important;
}
.footer-links > .title-box > a > .text {
    color: white !important;
}

.block-box > .title-box > a > .text {
    color: white !important;
}

#mobileNav > ul > :first-child > a > .text {
    
}
#header #search #formSearch input[type="search"] {
    font-size: 16px !important;
}

/* Aangepaste END STUDIO PIRANHA  */ 


/* Koen LightspeedHQ 02-Jun 2019 */
.category-content {
	 background: none !important; 
}

#content .title-box > strong { 
	color: rgb(255,255,255);
}

/* STUDIO PIRANHA column */
.locaties {
  display: block !important;
  margin-bottom:50px;
}
.col_chco img {
	max-width:100%;
  height:auto;
}
.locaties a{
	width: calc(100% / 5);
  float: left;
  padding:10px;
}
.locaties a img{
	width: 100%;
  height:auto;
}
.outlined {
  border: 1px solid black;
  margin-top:30px;
  margin-bottom:30px;
}
.col4_choco {
  float:left;
  width:25%;
  padding:40px;
  flex:1;
}
.img_cafe {
 width: 30%;
  margin-right:1%;
  float:left;
}
.row_chco {
  float:left;
  width:100%;
  padding-left:15px;
  padding-right:15px;
  display:flex;
}
.row_chco hr {
  margin-top:30px !important;
  margin-bottom:30px !important; 
}
.col_chco {
  float:left;
  width:50%;
  padding:40px;
  flex:1;
  font-size:14px;
  line-height:1.6;
}
.col_chco.sameheight {
  float:left;
  width:50%;
  padding:40px;
  flex:1;
    align-items: center;
  justify-content: center;
  display: flex;
}
.col3_chco {
  float:left;
  width: calc(100% / 3);
  padding:40px;
  display:table-cell;
  vertical-align: middle;
    font-size:14px;
  line-height:1.6;
}
@media all and (max-width:1140px) {
  .locaties a{
	width: calc(100% / 4);
  float: left;
  padding:10px;
}
}
@media all and (max-width:768px) {
  .row_chco {
    display:block;
    padding: 0px;
    margin-top: 30px;
  }
  .col_chco, .col3_chco {
    float:left !important;
    width:100% !important;
    padding:0px !important;
    display:block !important;
    flex: none !important;
    text-align:center;
    font-size: 16px !important;
  }
  .col4_choco {
    float:left;
    width:100%;
    padding:40px;
    flex: none !important;
  }
  .img_cafe {
	 width: 100%;
  margin-right:0%;
  float:left;
}
  .locaties a{
	width: calc(100% / 3);
  float: left;
  padding:10px;
}
  .outlined {
  border: 1px solid black;
  margin-top:10px;
  margin-bottom:10px;
}
}

/*Sander Breggeman Lightspeed 16-08-2019*/
#header .logo-inner a img{
	width: 200px !important;
	max-width: 100% !important;
	max-height: unset !important;
}

/*Sander Breggeman Lightspeed END*/

.newsletter-details #formNewsletter { max-width:100%; }
@media (max-width:480px) {
  .brandspage .breadcrumbs { text-align:left!important;padding-left:15px!important; }
}



/*T. Donckerwolcke, Lightspeed, 09-12-2019:, [ZD# 1067942] BEGIN*/

.ism-popup-cart .modal-usp {
    background: #000000;
    color: #fff;
}

/*T. Donckerwolcke, Lightspeed, 09-12-2019:, [ZD# 1067942] END*/

.ism-popup-cart .modal-usp .usp { display:none; }
.ism-popup-cart .modal-usp .close { color:black;z-index:99; }

/* Tara LightspeedHQ - 13 Dec 2019 - Brands weg uit menu & brands filter weg  - START */
li.subitem.brands {
    display: none;
}

.brands.widget.custom-filters {
    display: none;
}
/* Tara LightspeedHQ - 13 Dec-2019 - END */

/* Youcke LightspeedHQ - 16 Dec 2019 - Remove colored filters - START */
#categories .category.color .category-image img, #headlines #banners .banner.color .banner-image img, #headlines #banners .banner .banner-image img {
    -webkit-filter: none!important;
    filter: none!important;
	opacity: 1;
}
/* Youcke LightspeedHQ - 16 Dec-2019 - END */
.d-lg-block {
    display: none!important;
}
/*
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    top: 60px;
}
*/

#headlines #banners .banner .banner-image img {
    border: 15px solid white;
    border-top: none;
    border-bottom: none;
}

#sidebar .filters.widget ul { padding-left:7px!important; }
.filters-mobile .btn { background-color: black;border: 1px solid black!important; }
}

.main-item .navigation > ul > li > a[title="Locations"] {
    display: none!important;
}

.yotpo { display:none; }
.product-configure-custom-option { margin-bottom:15px; }

#categories .category .category-content { padding:0; }

@media(max-width:480px) { 
  .gui-checkout .gui-position-bottom { float:left!important; } 
  .gui-checkout .gui-buttons .gui-right { float:none!important; }
  .gui-checkout .gui-buttons a { margin-bottom:10px!important; }  
  #gui-checkout-payment-methods-wrapper .gui-block-subtitle { display:none!important }
  .gui-payment-method.gui-payment-method-service:first-child { margin-top:0!important; }
}

.collection-information .collection-image { display:none; }  
.collection-information .collection-description { width:100%; }
.main-item .navigation > ul > li .subnav .subnav-col { min-width:27%; }
.main-item .navigation > ul { height:520px; }
